@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,500;0,600;1,400&family=Cormorant:ital,wght@0,400;0,500;0,600;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
 

.cor, .logo__text, h3.cc-title, .cc-left p, h5.link-list__title { font-family: "Cormorant Garamond", "Cormorant", "Times New Roman", serif !important;}

body, h1,h2,h3,h4,h5,h6,p,a, .btn {  font-family: "DM Sans", sans-serif !important;
}
  h1,h2,h3,h4,h5,h6 {  font-weight:900;
}
.logo__text-wrap { 
    text-align: left !important;
}

header a.link-list__link, a.dropdown__trigger, span.dropdown__item a {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

div#block-1783667082385 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
}
a.cc-right {
    font-weight: 600 !important;
}

.cc-left { 
    font-style: italic;
    
}

div#block-1783673219976_0, div#block-1783673219976_4, div#block-1783673219976_5 {
    border-left: 2px solid #2f6bb8;
}

@media(min-width:768px){
div#section-1783673701983 .block-type--image {
    width: 20%;
    
}
h5.link-list__title {
    font-size: 24px;
    font-weight: 500;
margin-bottom: 20px !important;
}


}


div#section-profooter a.link-list__link {
    font-size: 16px;
    margin-bottom: 7px !important;
}


@media(max-width:767px){ 
    br {display:none !important;}
    
    
}


















